package com.fos.modules.vipuser.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by Tony on 8/13/2016.
 */
public class LogoutAllVipUserBean extends BaseBean {

    @NotEmpty(message="seatNo不能为NULL")
    @JSONField(name="seatNo")
    private String seatNo;   //桌号

    @NotEmpty(message="tableArea不能为NULL")
    @JSONField(name="tableArea")
    private String tableArea;   //区域
    
    public String getTableArea() {
		return tableArea;
	}

	public void setTableArea(String tableArea) {
		this.tableArea = tableArea;
	}

	public String getSeatNo() {
        return seatNo;
    }

    public void setSeatNo(String seatNo) {
        this.seatNo = seatNo;
    }
}
